/*Estructura de la página*/

body {
    font-family: 'Raleway', sans-serif;
    color: #757575;
    font-size:12px;

}
header{
        position:relative;
        width:1000px;
        margin:0 auto;
        font-family:titulares_light;
        font-size:24px;
        color:white; 
}

nav{
        /*color:silver;*/
        font-family:titulares;
        /*width:800px;
        margin-left:auto;
        margin-right:auto;*/
        top:0;
        left:0;
        display: block;
        float:left;
        /*margin-top:50px;*/
}

nav:hover{
        cursor:default;
}

main {
	margin-top:100px;

}
#franja{
        width:100%;
        position:absolute;
        top:0;
        left:0px;
        height:62px;
        background-color:#313B44;
        border-bottom:6px black solid;
}


#franja_final{
        width:100%;
        position:absolute;
        left:0;
        height:62px;
        background-color:#313B44;
        border-top:6px black solid;
}

nav h1 {
        margin-top: 0.3em;
        margin-bottom:0px;
        padding-top: 0px;
        color: #fff;
        font-size:3em;
	text-align:center;

}
nav p.usuario {
        text-align:right;
        margin-top:-1.3em;
	margin-bottom:-0.2em;
        /*color:#AABBCC;*/
	color:#fff;
      	font-size:1em;
}

nav img {
        padding-right: 10px;
}

.topnav a.cerrar {
	float:none;
	display:inline;
	font-size:1em;
}

.topnav a.iconoMenu{
	background-color:#fff;
}
footer{
        position:relative;
        padding-top:3em;
        font-family:titulares_light;
        font-size:13px;
        color:black;
        width:1000px;
        margin:0 auto;
	text-align: center:
}

.logo {
	margin:auto;
	width:500px;
}
/*Tablas*/

table tbody tr:nth-child(odd) {
        background-color: #dadada;
}

table tbody tr:nth-child(even) {
        background-color: #FEF7EE;
}


/*Contenedores*/
.contenedor_form_login {
    width: 40%;
    margin: 100px auto;
    background-color: #f7f7f7;
    color: #757575;
    font-family: 'Raleway', sans-serif;
    text-align: left;
    padding: 30px;
}
.contenedor_form_login img {
	margin: auto;
	width: 200px:
}

.contenedor_form_login label {
 	width:25%;
        font-weight:bold;
        display:inline-block;
}

.contenedor_form_login .error {
        width:100%;
        font-weight:bold;
        display:inline-block;
	color:red;
}

.contenedor_form_datos {
    width: 50%;
    margin: 0px auto;
    background-color: #f7f7f7;
    color: #757575;
    font-family: 'Raleway', sans-serif;
    text-align: left;
    padding: 30px;
}

/*Formularios*/
.form_datos label {
	width:25%;
        font-weight:bold;
        display:inline-block;
}


.form_datos input[type="text"], .form_datos input[type="email"], .form_datos select {
    width: 70%;
    padding: 5px;
    margin: 5px 0;
    outline: none;
    color: #000;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}

h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 10px;
}
.contenedor_form_login p {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 20px;
}
.form_login input[type="text"], .form_login input[type="email"], .form_login input[type="password"] {
    width: 94.5%;
    padding: 10px;
    margin: 10px 0;
    outline: none;
    color: #000;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}
.enviar {
    text-align: center;
    margin-top: 20px;
}


.enviar input[type="button"]#edita {
    padding: 10px 0px;
    width: 80%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 900;
    border: none;
    outline: none;
    color: #FFF;
    background-color: #2196F3;
    cursor: pointer;
}
.enviar input[type="submit"], .enviar input[type="button"] {
    padding: 5px 0px;
    width: 30%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500px;
    border: none;
    outline: none;
    color: #FFF;
    background-color: #2196F3;
    cursor: pointer;
    margin: 0px 10px 0px 10px;
}

.enviar input[type="submit"]:hover, .enviar input[type="button"]:hover, .enviar input[type="button"]#edita:hover {
    background-color: #055d54;
}
}
.form_login input[type="submit"] {
    padding: 10px 0px;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 500;
    border: none;
    outline: none;
    color: #FFF;
    background-color: #2196F3;
    cursor: pointer;
    margin: 0px 10px 0px 10px;
}

.form_login input[type="submit"]:hover, .enviar input[type="button"]:hover, .enviar input[type="button"]#edita:hover {
    background-color: #055d54;
}



.contenedor_listado {
    width: 90%;
    margin: 0px auto;
    background-color: #f7f7f7;
    color: #424242;
    font-family: 'Raleway', sans-serif;
    text-align: left;
    padding: 30px;
}
/*
label.error {
	color: red;
	width: 100%;

}
*/
label.error { float: none; color: red; padding-left: .5em; vertical-align: middle; font-size: 12px; }

p.nota {
	font-size: 0.8em;
}

.form-group {
	border: 1px solid;
	padding: 10px 10px;
	margin-bottom: 20px;

}





/* Copiados del anterior */

div.resumen .error, div.mensaje .error {
        display: block;
        width: 100%;
	font-size:24px;
	text-align:center;
        background-color:red;
	color: white;
}

div.resumen .exito, div.mensaje .exito {
        display: block;
        width: 100%;
        font-size:24px;
        text-align:center;
        background-color:green;
        color: white;
}




#titulo{
        font-family:titulares_light;
        font-size:18px;
        margin-top:65px;
}

/* Ventana emergente con la trayectoria formativa */
div.trayectoria {
        background-color: rgba(0, 0, 0);
        width: 400px;
        height: 300px;
	font-size:9px;
}
div.trayectoria h2 {
	font-size: 12px;
	text-align:center;
}

div.ui-dialog-titlebar {        
        background-color: rgba(0, 0, 0);
        color:yellow;
}

span.ui-dialog-title {
        font-weight: bold;
        padding: 10px 20px;
}


form#form_login label#usuario-error, form#login label#pass-error {
        width:100%;
}

form#form_login input#usuario {
        width:60%
}

form#form_login input#pass {
        width:60%
}

/* Clases*/

.centrar {
        text-align:center;
}

#titulo{
        font-family:titulares_light;
        font-size:18px;
        margin-top:65px;
}

a.verde {background-color:green;color:#fff}
a.rojo {background-color:red;color:#fff}


table#seminarios img, table#usuarios img {
cursor: pointer;
}

img.icono {margin: 0 3px 0 3px; width:20px}

table#seminarios tr.detalles {
	
}
button.eliminar {
  border: none;
  cursor: pointer;
  appearance: none;
  background-color: inherit;
}
tr.hija td {background:#abc;}


.infantil {
	background-color:#eaf;
	font-weight:bold;
	font-size:1,5em;
}
.primaria {
	background-color:#fc8;
        font-weight:bold;
        font-size:1,5em
}
table#usuarios td.admin {color:red;font-weight:bold;}
table#usuarios td.gestor {color:orange;font-weight:bold;}
div#opciones_generales {text-align:right;}
label span.obligatorio {color:red;}
.alerta {
    color: #58151c;
    background-color: #f8d7da;
    border-color: #f1aeb5;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border-radius: 0.375rem;
    position: relative;
    border: 1px solid #f1aeb5;
}
.mayusculas {text-transform: uppercase;}
.minusculas {text-transform: lowercase;}
.ocultar {display:none;}
